ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-18256) Atlas on HDP 2.5 Has An Incorrect versionAdvertised Field
Date Tue, 30 Aug 2016 01:18:21 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-18256?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sumit Mohanty updated AMBARI-18256:
-----------------------------------
    Fix Version/s: 2.4.1

> Atlas on HDP 2.5 Has An Incorrect versionAdvertised Field
> ---------------------------------------------------------
>
>                 Key: AMBARI-18256
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18256
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.4.0
>            Reporter: Jonathan Hurley
>            Assignee: Jonathan Hurley
>            Priority: Blocker
>             Fix For: trunk, 2.4.1
>
>         Attachments: AMBARI-18256.patch
>
>
> AMBARI-18165 introduced a regression where {{ATLAS_SERVER}} has a {{versionAdvertised}}
of {{false}} on HDP 2.5 installations. This causes the {{version}} field in the {{hostcomponentnstate}}
table to be listed as {{UNKNOWN}}.
> {noformat}
> APP_TIMELINE_SERVER	2.5.0.0-1237
> ATLAS_CLIENT	2.5.0.0-1237
> ATLAS_CLIENT	2.5.0.0-1237
> ATLAS_CLIENT	2.5.0.0-1237
> ATLAS_CLIENT	2.5.0.0-1237
> ATLAS_CLIENT	2.5.0.0-1237
> ATLAS_SERVER	UNKNOWN
> {noformat}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message